EmuNewz Network

Full Version: Fate Extra CCC - NPJH50505 playable?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2 3 4
(04-01-2013 12:49 AM)kovaleski91 Wrote: [ -> ]it´s only me , but when i play the games gets reaaly slow and crashes

You set the compiler to 3000 maximum method size in your JPCSP configuration.

For me, slow is only the Menu screen then the rest is consider ok, Crash? YES after play a while (abt 40+ mins ), therefore save often.

Btw you know japanese?

Other issue no song for the opening, is Gid trying to fix that, Seiro? Milllion thanks to him.
no i don´t know japanese and for me is really slow , the imag is awful and crashes really fast for me , mayb my computer is awful or i am having problems with my pc
(04-01-2013 04:26 PM)kovaleski91 Wrote: [ -> ]no i don´t know japanese and for me is really slow , the imag is awful and crashes really fast for me , mayb my computer is awful or i am having problems with my pc

may i know ur pc spec?
What version of jpcsp are you ppl using? Im running on a 3083 ver and the game doesnt even starts when i press Run
my computer have 1 tera of hd , 4 giga and is a intel core i3 , is it good enough to play this game?
(04-02-2013 01:03 AM)kovaleski91 Wrote: [ -> ]my computer have 1 tera of hd , 4 giga and is a intel core i3 , is it good enough to play this game?

As long as you check the correct stuff in the config yes , i suggest you to use the 3081 build as far as i understood it is the best one
(04-02-2013 01:51 AM)raincat Wrote: [ -> ][quote='kovaleski91' pid='178330' dateline='1364864591']
my computer have 1 tera of hd , 4 giga and is a intel core i3 , is it good enough to play this game?

Raincat is rite. have u look at my configuration setting in page 1? which JPCSP version u currently using.

The reason i ask ur pc spec is worry that ur hardware is outdated cause the memory or software unable to load out. But it seem ur pc is better than mine so u can run the game.

@Raincat
u know japanese?

i m using JPCSP version3.81
i´m currently using the newest version and you?
(04-02-2013 03:47 PM)kovaleski91 Wrote: [ -> ]i´m currently using the newest version and you?

Same then it should be the problem configuration that you set.
then must be a problem with my computer because i am using the configuration you recommended and the image is still awful
Pages: 1 2 3 4
Reference URL's